RubyGems Navigation menu

Reverse dependencies for will_paginate-bootstrap4 0.2.2